[Desktop Entry]
Name=legion (root)
Encoding=UTF-8
Exec=pkexec legion
Icon=kali-legion
StartupNotify=false
Terminal=false
Type=Application
Categories=01-info-gathering;02-vulnerability-analysis;
X-Kali-Package=legion
StartupWMClass=legion.py
